## Argument List of a Function

## Usage

    args(name)

## Arguments

`name` | an interpreted function. If `name` is a character string then the function with that name is found and used.

## Value

A function with identical formal argument list but an empty body. This function is mainly used interactively. For programming, use `formals` instead.

## See Also

`formals`, `help`.

## Examples

    args(c) #-> NULL (c is a 'primitive' function).
    args(plot.default)

[Package Contents]